import { request } from '@/utils'

export default {
  clientList: (params) => request.get('/client/list',{ params }), // 客户端列表
  downloadClient: (type,id) => request.get(`/client/download/${id}/${type}`), // 下载客户端配置文件
  deleteClient: (id) => request.delete(`/client/${id}`), // 删除客户端
  saveClient: (data) => request.post(`/client`, data), // 新增/编辑客户端
  generateClientKeys: () => request.post(`/client/generate-keys`), // 生成密钥对
  generateClientIP: () => request.post(`/client/generate-ip`), // 生成客户端IP
}
