const Layout = () => import('@/layout/index.vue')

export default {
  name: 'User',
  path: '/',
  component: Layout,
  redirect: '/user',
  meta: {
    order: 1,
  },
  children: [
    {
      name: 'User',
      path: 'user',
      component: () => import('./index.vue'),
      meta: {
        title: '管理员',
        icon: 'ph:users-bold',
        order: 1,
      },
    },
  ],
}
