package model

// AuthClient
// @description: 认证客户端
type AuthClient struct {
	Base
	Name      string `json:"name" gorm:"type:varchar(255);not null;comment: '客户端名称'"`
	ClientID  string `json:"clientID" gorm:"type:varchar(255);not null;comment: '客户端ID'"`
	ClientKey string `json:"clientKey" gorm:"type:varchar(255);not null;comment: '客户端key'"`
	ExpireAt  string `json:"expireAt" gorm:"type:varchar(255);not null;comment: '过期时间'"`
	IsEnabled int    `json:"isEnabled" gorm:"type:int(1);not null;comment: '是否启用'"`
}

func (AuthClient) TableName() string {
	return "t_oauth_client"
}
